*{font-family:'Segoe UI',Tahoma, Calibri, Arial;}

.loginButton, .forgotButton{margin-left:10px;display:inline-block;font-size:16px;padding:6px;background-color:#00CC00;color:#000000;font-weight:bold;border-radius:7px;border:solid 3px #FFFFFF;cursor:pointer;transition:0.5s;}
.loginButton:hover{background-color:#00FF00;}
.forgotButton{background-color:#FFEE33;float:none;color:#000000;}
.forgotButton:hover{background-color:#FFCC00;}
th{text-align:right;}
a:link, a:visited{color:#FFFF00;transition:0.3s;font-size:16px;text-decoration:none;}
a:hover{color:#FFCC00;}
	.SecurityCode{width:150px;position:relative;height:34px;float:none;clear:both;margin:0;padding:0;margin-left:calc(50% - 73px);}
	.SecurityCode table{width:100%;height:80%;z-index:1000;position:absolute;top:10%;left:0;margin:0 0 0 -1px;padding:0;box-sizing:border-box;}
	.SecurityCode td{width:16.66%;border-right:solid 1px #CCCCCC;box-sizing:border-box;}
	.SecurityCode td:nth-last-child(1){border-right:none;}
	.SecurityCode input{margin:0;position:absolute;top:0;left:0;z-index:1001;width:100%;height:100%;background-color:transparent;font-size:30px;letter-spacing:8px;box-sizing:border-box;padding-right:0;}
	.warningWindow {z-index:9999999999997;position:fixed;box-shadow: 8px 8px 8px #000000;border-radius:7px 7px 0 0;border:solid 1px #333333;background-color:#FFFFFF;opacity:0;transform:scale(0);transition:0.7s;}
	.warningWindow{width:50%;height:50%;top:25%;max-width:600px;margin-left:auto;margin-right:auto;}
	.headerBar{text-align:left;width:100%;box-sizing:border-box;height:20px;overflow:hidden;padding: 1px 4px 0 4px;background-color:#333333;color:#FFFFFF;font-weight:bold;border-radius:5px 5px 0 0;}
	.windowInner{width:100%;box-sizing:border-box;height:calc(100% - 20px);padding:4px;margin:0;overflow:auto;}
	.warningWindowClose{float:right;background-color:#DD0000;border-radius:4px;height:16px;margin:1px 4px 0 0;width:16px;text-align:center;line-height:13px;color:#FFFFFF;font-weight:bold;cursor:pointer;transition:0.3s;}
	.warningWindowClose:hover{background-color:#FF0000;}
	.headerExternalBarText, .headerBarText{color:#FFFFFF;font-weight:bold;}
	.headerBarImage{background-position:center center;background-repeat:no-repeat;background-size:contain;width:20px;height:16px;margin:1px;float:left;background-image:url(../images/Logo-exp-transp-noText-noCrossGradient-darkbackground-small.png)}
	.Diocese-Crest{min-width:100px;height:100%;background-size:auto 80%;transition:0.3s;background-repeat:no-repeat;background-position:center center;display:inline-block;transition:0.5s;}
	.Diocese-Crest:hover{background-size:auto 90%;}
	button{background-color:#00DD00;color:#FFFFFF;font-weight:bold;cursor:pointer;float:right;margin-right:7px;margin-left:4px;transition:0.4s;padding:7px;border-radius:7px 0 7px 0;border:none;outline:none;display:inline-block;}


.Catholic_login_Window{width:40%;height:50%;position:absolute;top:10%;right:5%;background-image:url(../images/background.jpg);border:solid 3px #003399;border-radius:14px;padding:0px;transition:0.6s;transform-origin:90% 10%;transform:scale(0);opacity:0;z-index:100;}
#Open_Catholic_Login{color:#FFFFFF;text-align:center;width:220px;position:absolute;padding:8px;font-size:18px;box-shadow:8px 8px 8px #000000;top:100px;right:0;background-color:#2F07F2;border-radius:0 0 0 12px;border-left:solid 3px #000000;border-bottom:solid 3px #000000;cursor:pointer;transition:0.3s;z-index:10;}
#Open_Catholic_Login:hover{background-color:#2135b4;}
#Open_Catholic_Parishioner_Login{text-align:center;width:220px;position:absolute;padding:8px;font-size:18px;box-shadow:8px 8px 8px #000000;top:100px;right:230px;background-color:#33ccff;border-radius:0 0 12px 12px;border-left:solid 3px #000000;border-bottom:solid 3px #000000;cursor:pointer;transition:0.3s;z-index:10;}
#Open_Catholic_Parishioner_Login:hover{background-color:#07D99A;}

.Catholic-Info-Outer{position:absolute;top:40px;right:0px;z-index:101;background-color:#003377;box-shadow:8px 8px 8px #000000;border-radius:10px;padding:2px;border:solid 1px #003377;color:#FFFFFF;opacity:0;transform:scale(0);transform-origin:right top;transition:0.8s;}
.Catholic-Info-Outer-Open{top:95px;right:10px;opacity:1;transform:scale(1);}
.Catholic-Communications-Menu{position:absolute;right:10px;bottom:10px;border:2px solid #FFFFFF;border-radius:10px;width:40px;height:40px;cursor:pointer;}
.Catholic-Communications-Menu div{width:74%;margin-left:13%;height:27%;border-bottom:3px solid #FFFFFF;box-sizing:border-box;}
.Catholic-Info{width:200px;padding:4px;font-size:18px;text-align:left;background-color:#FFFFFF;color:#0077CC;transition:0.5s;cursor:pointer;}
.Catholic-Info:hover{background-color:#0099FF;color:#FFFF00;}

#close_Church_Login{background-color:#FFEE33;border:solid 2px #FFFFFF;cursor:pointer;width:28px;height:28px;border-radius:20px;text-align:center;font-size:24px;line-height:20px;float:right;color:#000000;transition:0.3s;margin-top:4px;margin-right:4px;padding-top:-3px;}
#close_Church_Login:hover{background-color:#FFCC00;}
.PreviewSlide{z-index:1;width:100%;height:100%;transition:1s; position:absolute;top:0;left:0;opacity:0;background-size:cover;background-position:center top;background-color:#003377;}
.PreviewSlide h2{text-align:left;font-size:40px;font-weight:normal;}
.PreviewSlide p{color:#FFFFFF;font-size:24px;text-shadow: 0 0 27px #003377, 0 0 27px #003377;text-align:left;}
.moveSlide{width:350px;height:20px;padding:3px;position:absolute;bottom:30px;right:20px;z-index:99;}
.moveSlideButton{height:5px;border-radius: 2px;width:30px;margin:3px;background-color:#000000;display:inline-block;transition:0.5s;cursor:pointer;border:solid 1px #FFFFFF;}
.moveSlideButton:hover{transform:scale(1.25);}
.Church_Admin{background-color:rgba(255,255,255,0.4);border-radius:0 12px 12px 0;padding:5px 20px 15px 30px;width:40%;margin-top:80px;transition:2s;transform-origin:0% 50%;min-width:250px;}
.LoginOpen{right:30%;top:20%;opacity:1;transform:scale(1);}
#ClosePromo{width:60px;position:absolute;top:-20px;right:20px;height:20px;background-color:#CC3333;text-align:center;color:#F0F0F0;font-weight:bold;cursor:pointer;transition:0.3s;border-radius:7px 7px 0 0;border:solid 1px #770000;}
#ClosePromo:hover{background-color:#FF0000;color:#FFFFFF;border: solid 1px #AA0000;}
#VideoText, #VideoButtonsOuter{position:absolute;z-index:11;text-align:center;bottom:0;left:20px;}
#VideoButtonsOuter{transition:0.3;opacity:0;transform:scale(0);}
#VideoShare{position:absolute;bottom:77px;right:7px;width:34px;height:34px;background-image:url(../images/share.png);background-repeat:no-repeat;background-size:70% 70%;background-position:40% 50%;cursor:pointer;transition:0.6s;z-index:1;background-color:#FFFFFF;border-radius:60px;filter: invert(100%);opacity:0.5;}
#VideoShare:hover{filter: invert(0%);/*filter: invert(21%) sepia(100%) saturate(7414%) hue-rotate(359deg) brightness(94%) contrast(117%);*/}
#CASPARPromo{opacity:0;transform:scale(0);transition:1s;width: 200mm;height:113mm;left: calc(50% - 90mm);
    box-shadow: 5px 10px 18px #888888;
    padding: 10mm 15mm 10mm 15mm;
    position: fixed;
    top: 120px;
	z-index:10;
	background-color:#FFFFFF;border-radius:20px;
	}
.PS_VideoButtons{float:left;cursor:pointer;color:#000000;transition:0.3s;font-size:24px;font-weight:bold;text-shadow:2px 2px 2px #FFFFFF;margin-left:20px;}
.PS_VideoButtons:hover{color:#FF0000;}
#FreeTrial{position:absolute;bottom:-36px;right:30px;padding:8px;background-color:#5577FF;color:#FFFFFF;font-weight:bold;cursor:pointer;transition:0.3s;border-radius: 0 0 18px 18px;z-index:2;box-shadow: 5px 10px 18px #888888;}
#FreeTrial:hover{background-color:#FFCC00;color:#000000;}
#FreeTrialMoreInfo{position:absolute;bottom:-36px;right:300px;padding:8px;background-color:#FFCC33;color:#FFFFFF;font-weight:bold;cursor:pointer;transition:0.3s;border-radius: 0 0 18px 18px;z-index:2;box-shadow: 5px 10px 18px #888888;}
#FreeTrialMoreInfo:hover{background-color:#FFFF00;color:#000000;}
.FAQs h6{color:#5577FF;margin:10px 0 0 0;font-size:16px;}
.FAQs p{padding-left:20px;box-sizing:border-box;margin:4px;}
.fTMI_button{padding:2px 2px 2px 7px;min-width:180px;float:left;margin:2px;cursor:pointer;background-color:#5577FF;color:#FFFFFF;transition:0.3s;clear:both;font-weight:bold;border-radius:20px}
.fTMI_button:hover{background-color:#7799FF;color:#000000;}
#FreeTrialMoreInfoDiv h3{color:#5577FF;margin:4px;}
.FreeTrialTick, .FreeTrialCross, .FreeTrialTickDepending, .FreeTrialNA{text-align:center;width:18%;}
.FreeTrialTick:before {content: "\2714";color:#00DD00;}
.FreeTrialCross:before {content: "\2716";color:#DD0000;}
.FreeTrialTickDepending:before {content: "\2714*";color:#FFCC00;}
.FreeTrialNA:before  {content: "n/a";color:#777777;}
.freeTrialMoreInfoHeaderRow{text-align:left;background-color:#AACCFF;padding-left:20px;color:#003399;font-size:15px;}
.freeTrialMoreInfoTable{width:98%;box-sizing:border-box;margin:1%;}
.freeTrialMoreInfoTable tbody{display:block;height:calc(100vh - 370px);overflow:auto;}
.freeTrialMoreInfoTable * tr{display:table;table-layout: fixed;width:100%;}
.freeTrialMoreInfoTable thead, .freeTrialMoreInfoTable tfoot{width: calc( 100% - 1em )}
.freeTrialMoreInfoTable tbody th{text-align:left;}
#FreeTrialMoreInfoDiv{display:none;position:absolute;top:0;left:0;width:100%;height:100%;overflow-y:auto;transition:0.2s;background-color:rgba(255,255,255,0.95);border-radius:20px;box-sizing:border-box;padding-left:4px;}
#FreeTrialFrame{background-color:#F7F7F9;border-radius:20px;z-index:1;opacity:0;transition:1s;position:absolute;left:0;top:0;}
.Parish-Admin-Section-Divs{width:100%;height:550px;background-color:#FFFFFF;border-top:solid 3px #7799FF;box-sizing:border-box;padding:0 30px 0 30px ;opacity:0;transform:scale(1.2);transition: opacity 1.5s ease, transform 1.5s ease;}
.Parish-Admin-Section-transition {
    opacity: 1;
    transform: none;
}
.Parish-Admin-Section-2Cols{width:50%;float:right;box-sizing:border-box;height: 400px}
.Parish-Admin-Left-Col{padding-right:30px;}
.Catholic-Parish-Admin-Demo{width:100%;height:100%;border:solid 3px #7799FF;background-color:#FFFFFF;border-radius:20px;z-index:1;transition:2s;position:absolute;left:0;top:0;}
.Parish-Admin-Video-Outer{height:400px;}
#CASPAR_Free_Trial_Button{display:block;position:absolute;top:0; right:100px;background-color:#FFCC00;font-weight:bold;cursor:pointer;transition:0.3s;color:#5577CC;width:250px;text-align:center;padding:7px;font-size:18px;border-radius:0 0 12px 12px;border-bottom:solid 2px #DDAA00;border-left:solid 2px #DDAA00;border-right:solid 2px #DDAA00;box-shadow:8px 8px 8px #000000;}
#CASPAR_Free_Trial_Button:hover{background-color:#FFEE00;color:#7799FF;}
#CASPAR_Church_Contact{float:right;margin-right:10px;text-align:right;}
.Parish-Admin-System-FAQs{height:720px;overflow-y:auto;margin-right:0;}
.CASPAR-More-Info{position:absolute;bottom:0;left:0;padding:7px;background-color:rgba(255,255,255,0.7);border-radius: 0 12px 0 0;z-index:100;text-shadow:0 0 8px #FFFFFF;font-weight:normal;font-size:18px;animation-name: alert;animation-duration: 4s;animation-iteration-count: infinite;}
@keyframes alert {
  0%   {background-color: rgba(255,255,255,0.7);border-top:solid 1px #FFFFFF;border-right:solid 1px #FFFFFF;color:#000000;}
  50%  {background-color: rgba(255,255,0,0.7);border-top:solid 1px #FFFF00;border-right:solid 1px #FFFF00;color:#990000;}
  100% {background-color: rgba(255,255,255,0.7);border-top:solid 1px #FFFFFF;border-right:solid 1px #FFFFFF;color:#000000;}
}
.CASPAR-Catholic-Admin-Link{color:#557799 !important;}
.CASPAR-Catholic-Admin-Link:hover{color:#7799FF !important;}
.Testimonials p {padding:5px 20px 5px 20px;font-size:15px;box-sizing:border-box;}
.Testimonials{height:720px; }
.page-menu{position:absolute;top:10px;right:120px;text-align:center;font-size:20px;}
.page-menu a{display:inline-block;padding:4px 15px 4px 15px;font-size:20px;}
.footer{position:fixed;bottom:0;width:100%;padding:4px;text-align:center;background-color:#5577FF;color:#FFFFFF;box-sizing:border-box;}
.Parish-Management-Body{padding:100px 0 30px 0;margin:0;}
.Parish-Management-Header{background-color:#5577ff;position:fixed;top:0;left:0;z-index:20;background-image:url(../../images/background.jpg);background-size:cover;background-position:center center;color:#FFFFFF;font-size:65px;width:100%;height:100px;text-shadow:8px 8px 8px #000099;padding-left:10px;box-sizing:border-box;box-shadow:0px 8px 8px #000000;}
#Catholic-Parish-Communication{background-image:url(../../images/Logo-exp-transp-noText-noCrossGradient-darkbackground-medium.png);background-size:contain;background-repeat:no-repeat;width:80px;height:80px;margin:5px;float:left;cursor:pointer;}
.Catholic-Parish-Management-Section{padding-right:0;display: flex;flex-wrap:wrap;justify-content: space-between;}
.Catholic-Parish-Management-Inner{align-items: stretch;width:49%;position:relative;box-sizing: border-box;}
h3{font-weight:normal;font-size:36px;color:#555555;}
h4{font-weight:normal;font-size:24px;color:#555555;}
#Catholic-Parish-Administration-System{background-color:#5577ff;position:fixed;top:0;left:0;z-index:20;background-image:url(images/background.jpg);background-size:cover;background-position:center center;color:#FFFFFF;font-size:65px;width:100%;height:100px;text-shadow:8px 8px 8px #000099;padding-left:10px;box-sizing:border-box;box-shadow:0px 8px 8px #000000;}
.Catholic-Communications-Menu{display:none;}
.CASPAR-Features-Plans{height:40px;}
.freeTrialMoreInfoTable tr:nth-child(even){background-color:#EEF0FF;}
#warningWindow{max-width:90%;}
@media all and (max-width: 1150px) {
.page-menu{right:30px;}
.page-menu a{display:inline-block;padding:4px 10px 4px 10px;font-size:16px;}
}
@media all and (max-width: 950px) {
.page-menu{right:10px;}
.page-menu a{display:inline-block;padding:4px 5px 4px 5px;font-size:15px;}
}
@media all and (max-width: 820px) {
.page-menu{right:5px;}
.page-menu a{display:inline-block;padding:2px 4px 2px 4px;font-size:13px;}
}
@media all and (max-width: 750px) {
#Catholic-Parish-Administration-System{font-size:48px;}
.Catholic-Parish-Management-Section{flex-direction: column-reverse;}
.page-menu{max-width:40%;top:0px;}
.Parish_Admin_System_FAQs{height:auto;margin-right:0;}
.Catholic_login_Window{width:70%;height:60%;}
.LoginOpen{right:15%;top:25%;opacity:1;transform:scale(1);}
.Parish-Admin-Section-2Cols{width:100%;float:none;padding:0 0 0 -20px;height:auto;overflow:visible;}
.Parish-Admin-Left-Col{padding-right:inherit;height:auto;overflow:visible;}
.Catholic-Parish-Admin-Demo{height:230px;}
.Parish-Admin-Video-Outer{height:240px;}
#CASPAR_Free_Trial_Button{right:20px;padding:4px;font-size:14px;width:180px;}
#Open_Catholic_Parishioner_Login {font-size:14px;width:auto;padding:7px;right:156px;}
#Open_Catholic_Login {font-size:14px;padding:7px;width:150px;}
.Parish-Admin-Section-Divs{height:auto;padding:0 10px 0 10px ;min-height:400px;}
.freeTrialMoreInfoTable{width:100%;}
#CASPAR_Church_Contact{margin-top:-20px;}
.Testimonials{height:auto; }
.What-Can-CASPAR-Do{margin-top:280px;}
.Catholic-Parish-Management-Inner{width:100%;min-height:400px;}
.Caspar-Features-Plans{height:30px;}
}

@media all and (max-width: 600px) {

.Catholic_login_Window{width:90%;height:60%;}
.LoginOpen{right:5%;top:25%;opacity:1;transform:scale(1);}
.page-menu{display:none;}
.Catholic-Communications-Menu{display:block;}
.CASPAR-Features-Plans{height:20px;}
.CASPAR-Features-Plans-Text {display:none;}
#warningWindow{left:5% !important;}
}